.cs_form input[type="text"] {
	
	height:23px !important;
	padding-top:10px !important;	
}

div.booking_form form .submit { 
	height:52px;	
}	

.bookingBtn, .section-schema-form .button.submit {
	font-size: 0;
	display:block;
	line-height: 0;
}

.cs_box input[type="text"] { padding-top:10px !important; height: 25px !important;}




